{% extends 'base.html' %}

{% block content %}
<title>Prices</title>
<table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Room Type</th>
      <th scope="col">No. of persons</th>
      <th scope="col">Price</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">1</th>
      <td>Single bed</td>
      <td>1 adult</td>
      <td>50$ per night</td>
    </tr>
    <tr>
      <th scope="row">2</th>
      <td>Kingsize bed</td>
      <td>2 adults</td>
      <td>100$ per night</td>
    </tr>
    <tr>
      <th scope="row">3</th>
      <td>Luxury Suite</td>
      <td> 2 adults + 2 children</td>
      <td>150$ per night</td>
    </tr>
  </tbody>
</table>
{% endblock %}